/**********************************************************/
/*                     Leinie's Fesst                      /*
/**********************************************************/

.node-type-leinies-fest #leinies-fest > .content {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  overflow: hidden;
}

.node-type-leinies-fest #leinies-fest > .content > div > .fest-body {
  position: absolute;
  top: 20%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  color: #c32033;
}

.node-type-leinies-fest #leinies-fest > .content > div > .fest-body h2 {
  font-size: 73px;
}

.node-type-leinies-fest #leinies-fest > .content > div > .fest-body > p {
  font-size: 15px;
  line-height: 18px;
}

.node-type-leinies-fest #leinies-fest > .content > div > .leinies-fest-left,
.node-type-leinies-fest #leinies-fest > .content > div > .leinies-fest-right {
  width: 100%;
  height: 100%;
  position: static;
  top: auto;
  left: auto;
  transform: none;
  background-size: cover;
  background-position: center;
  padding: 0;
}

.node-type-leinies-fest #leinies-fest > .content > div > .leinies-fest-left {
  float: left;
}

.node-type-leinies-fest #leinies-fest > .content > div > .leinies-fest-right {
  float: right;
}

.node-type-leinies-fest
  #leinies-fest
  > .content
  > div
  > .leinies-fest-left
  > img,
.node-type-leinies-fest
  #leinies-fest
  > .content
  > div
  > .leinies-fest-right
  > img {
  width: 100%;
  height: auto;
}

.node-type-leinies-fest
  #leinies-fest
  > .content
  > div
  > .leinies-fest-left
  > div,
.node-type-leinies-fest
  #leinies-fest
  > .content
  > div
  > .leinies-fest-right
  > div {
  position: absolute;
  transform: translate(calc(50vw - 110px), calc(-50vw - -62px));
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .node-type-leinies-fest
    #leinies-fest
    > .content
    > div
    > .leinies-fest-left
    > div,
  .node-type-leinies-fest
    #leinies-fest
    > .content
    > div
    > .leinies-fest-right
    > div {
    transform: translate(calc(50vw - 110px), calc(-50vw - -62px));
  }
}

.node-type-leinies-fest
  #leinies-fest
  > .content
  > div
  > .leinies-fest-left
  > div
  > .leinies-button,
.node-type-leinies-fest
  #leinies-fest
  > .content
  > div
  > .leinies-fest-right
  > div
  > .leinies-button {
  width: 220px;
  position: relative;
  margin: 0 auto;
}

.node-type-leinies-fest
  #leinies-fest
  > .content
  > div
  > .leinies-fest-left
  > div
  > .leinies-button
  a
  span,
.node-type-leinies-fest
  #leinies-fest
  > .content
  > div
  > .leinies-fest-right
  > div
  > .leinies-button
  a
  span {
  text-transform: none;
  line-height: 2px;
  font-size: 10px;
  top: -25px;
  position: relative;
}

.node-type-leinies-fest
  #leinies-fest
  > .content
  > div
  > .leinies-fest-left
  > div
  > .leinies-button::before,
.node-type-leinies-fest
  #leinies-fest
  > .content
  > div
  > .leinies-fest-right
  > div
  > .leinies-button::before {
  content: "";
  position: absolute;
  right: -20px;
  bottom: 0;
  width: 0;
  height: 0;
  border-left: 20px solid #c32033;
  border-top: 25px solid transparent;
  border-bottom: 25px solid transparent;
  transition: 300ms;
}

.node-type-leinies-fest
  #leinies-fest
  > .content
  > div
  > .leinies-fest-left
  > div
  > .leinies-button::after,
.node-type-leinies-fest
  #leinies-fest
  > .content
  > div
  > .leinies-fest-right
  > div
  > .leinies-button::after {
  content: "";
  position: absolute;
  left: -20px;
  bottom: 0;
  width: 0;
  height: 0;
  border-right: 20px solid #c32033;
  border-top: 25px solid transparent;
  border-bottom: 25px solid transparent;
  transition: 300ms;
}

.node-type-leinies-fest
  #leinies-fest
  > .content
  > div
  > .leinies-fest-left
  > div
  > .leinies-button:hover::after,
.node-type-leinies-fest
  #leinies-fest
  > .content
  > div
  > .leinies-fest-right
  > div
  > .leinies-button:hover::after {
  border-right: 20px solid #caab77;
}

.node-type-leinies-fest
  #leinies-fest
  > .content
  > div
  > .leinies-fest-left
  > div
  > .leinies-button:hover::before,
.node-type-leinies-fest
  #leinies-fest
  > .content
  > div
  > .leinies-fest-right
  > div
  > .leinies-button:hover:before {
  border-left: 20px solid #caab77;
}

.node-type-leinies-fest
  #leinies-fest
  > .content
  > div
  > .leinies-fest-left
  > div
  > .leinies-button
  a,
.node-type-leinies-fest
  #leinies-fest
  > .content
  > div
  > .leinies-fest-right
  > div
  > .leinies-button
  a {
  background-color: #c32033;
  color: #fff;
  text-decoration: none;
  text-align: center;
  text-transform: uppercase;
  display: block;
  border-radius: 0;
    /* font-family: "BebasNeue", sans-serif; */
  font-family: 'futura-pt',sans-serif;
  font-size: 19px;
  line-height: 48px;
  letter-spacing: 1px;
  width: 100%;
  height: 50px;
  transition: 300ms;
}

.node-type-leinies-fest
  #leinies-fest
  > .content
  > div
  > .leinies-fest-left
  > div
  > .leinies-button
  a {
  line-height: 36px;
}

.node-type-leinies-fest
  #leinies-fest
  > .content
  > div
  > .leinies-fest-left
  > div
  > .leinies-button:hover
  a,
.node-type-leinies-fest
  #leinies-fest
  > .content
  > div
  > .leinies-fest-right
  > div
  > .leinies-button:hover
  a {
  background-color: #caab77;
}

.node-type-leinies-fest #leinies-fest > div > p.disclaimer {
  padding: 15px;
  font-size: 10px;
}

@media (min-width: 768px) {
  .node-type-leinies-fest #leinies-fest > .content > div > .leinies-fest-left,
  .node-type-leinies-fest #leinies-fest > .content > div > .leinies-fest-right {
    width: 50%;
  }

  .node-type-leinies-fest
    #leinies-fest
    > .content
    > div
    > .leinies-fest-left
    > img,
  .node-type-leinies-fest
    #leinies-fest
    > .content
    > div
    > .leinies-fest-right
    > img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    min-height: 300px;
  }

  .node-type-leinies-fest
    #leinies-fest
    > .content
    > div
    > .leinies-fest-left
    > div,
  .node-type-leinies-fest
    #leinies-fest
    > .content
    > div
    > .leinies-fest-right
    > div {
    position: absolute;
    transform: translate(calc(25vw - 110px), calc(-21vw - -36px));
  }
}

@media (max-width: 767px) {
  .node-type-leinies-fest #leinies-fest > .content > div > .fest-body {
    top: 12%;
    width: 80%;
  }

  .node-type-leinies-fest #leinies-fest > .content > div > .fest-body h2 {
    font-size: 65px;
  }
}

@media (max-width: 475px) {
  .node-type-leinies-fest #leinies-fest > .content > div > .leinies-fest-left {
    margin-top: 130px;
  }

  .node-type-leinies-fest #leinies-fest > .content > div > .fest-body {
    top: 12%;
    top: 17%;
    width: 80%;
  }

  .node-type-leinies-fest #leinies-fest > .content > div > .fest-body > p {
    font-size: 16px;
    text-shadow: 1px 1px 1px rgb(255 255 255 / 75%);
  }
}
